/*

Saffron : ff6f61
logo color primary : A6D6C9
logo color secondary : 00DB91
A6D6C9

*/

/*media start --------------------------------------*/

@media (max-width: 768px){

div.about{	
	padding: 0 0 0 0 ;
	/*background: url('../img/services/about.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;*/
	background-color: #fff;
	min-height: 500px;
}

div.about h1{	
	margin-top: 32px;
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
	text-align: left;
	color: #141414;
	font-family: "Poppins", serif;
}

div.about p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	color: #141414;
}


/*ytch start --------------------------------------------*/

div.shreeji{
	background: url('../img/shreeji-medicity-super-speciality-hospital-dr-homi-bhabha-nagar-nashik-hospitals1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame2{
	padding: 32px 0;
	background-color: #fff;
}
div.frame2 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame2 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.caption1{
	padding: 16px;
}	

div.frame2 img{
	border-radius: 24px;
}

/*--------------------------------*/

div.frame3{
	padding: 32px 0;
	background-color: #fff;
}
div.frame3 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame3 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
div.frame3 img{
	border-radius: 24px;
}


/*ytch end --------------------------------------------*/

div.contact1{
	padding: 32px 0;
}

div.contact1 .contact-card{
	background-color: #fff;
	
}
div.contact1 .contact-card h2{
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
} 
div.contact1 h6{
	font-size: 16px;
	font-weight: 400;
	color: #141414;
	line-height: 24px;
}
div.contact1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	color: #141414;
}
div.contact1 p strong{
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #141414;
}
div.contact1 h4{
	font-size:16px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 28px;
	color: #00ADEE;
	padding-top: 8px;
}
div.contact1 .btn-cont{
	background-color: #619709;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #619709;
	transition: border-radius 1s;
}
div.contact1 .btn-cont:hover{
	background-color: #A6D6C9;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #A6D6C9;
}
div.contact1 p.social a{
	padding-right: 8px;
	font-size: 32px;
	color: #141414;
}
div.contact1 .btn-cont .fa-whatsapp{
	padding-right: 4px;
}
div.contact1 h5{
	margin: 32px 0 56px 0;
}
div.contact1 .contact-form{
	padding-left: 0px;
}
div.contact1 .contact-form h3{	
	font-size: 32px;
	font-weight: 600;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	padding: 16px 0 8px 0;
	font-family: "Poppins", serif;
}
div.contact1 .contact-form .iptext:focus,
div.contact1 .contact-form .iptextarea:focus{
	border:2px solid #00ADEE;
	box-shadow: 0 0 0 transparent;
	color: #141414;
}

div.contact1 .contact-form .iptext{
	border-radius:2px;
	height: 56px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

div.contact1 .contact-form .iptext:hover{
	border-radius:2px;
	height: 56px;
	background-color:#fff;
	border:2px solid #00ADEE;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#141414;
}

div.contact1 .contact-form .iptextarea{
	border-radius:2px;
	background-color:#fff;
	border:px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

div.contact1 .contact-form .iptextarea:hover{
	border-radius:2px;
	background-color:#fff;
	border:2px solid #00ADEE;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#141414;
}

div.contact1 .contact-form .btn-default1{
	background-color: #141414;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 2px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
div.contact1 .contact-form .btn-default1:hover{
	background-color: #00ADEE;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 2px;
	text-decoration: none;
	border: 1px solid #00ADEE;
}
div.contact1 .contact-form label{
	font-size: 18px;
	font-weight: 600;
	color: #A6D6C9;
	margin-bottom: 8px;
}


/*--------------------------------------------------------*/

div.map2{
	min-width: 100%;

}
div.map2 iframe{ 
	border-radius: 16px;
	margin-bottom: 0px;
	width: 100%;
	height: 400px;
}

}

/*media end --------------------------------------*/

/*ytch start --------------------------------------------*/

.shreeji{
	background: url('../img/shreeji-medicity-super-speciality-hospital-dr-homi-bhabha-nagar-nashik-hospitals1.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame2{
	padding: 128px 0 0px 0;
	background-color: #fff;
}
.frame2 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame2 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
.caption1{
	padding: 0px 0 0 80px;
}	

.frame2 img{
	border-radius: 24px;
}

/*--------------------------------*/

.frame3{
	padding: 128px 0 128px 0;
	background-color: #fff;
}
.frame3 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame3 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #434343;
}
	

.frame3 img{
	border-radius: 24px;
}


/*ytch end --------------------------------------------*/


.about{	
	padding: 0 0 0 0 ;
	/*background: url('../img/services/about.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;*/
	background-color: #fff;
	min-height: 900px;
}

.about h1{	
	margin-top: 256px;
	font-size: 64px;
	font-weight: 600;
	line-height: 64px;
	text-align: left;
	color: #141414;
	font-family: "Poppins", serif;
}

.about p{
	font-size: 24px;
	font-weight: 400;
	line-height: 36px;
	text-align: left;
	color: #141414;
}

/*--------------------------------------------------------*/

.contact1{
	padding: 150px 0 128px 0  ;
}

.contact1 .contact-card{
	background-color: #fff;
	
}
.contact1 .contact-card h2{
	font-size: 32px;
	font-weight: 700;
	line-height: 48px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
} 
.contact1 h6{
	font-size: 16px;
	font-weight: 400;
	color: #141414;
	line-height: 24px;
}
.contact1 p{
	font-size: 20px;
	font-weight: 400;
	line-height: 28px;
	color: #141414;
}
.contact1 p strong{
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color: #141414;
}
.contact1 h4{
	font-size:14px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 28px;
	color: #ED3237;
	padding-top: 8px;
}
.contact1 .btn-cont{
	background-color: #141414;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 16px 0 16px 0;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
.contact1 .btn-cont:hover{
	background-color: #ED3237;
	color: #fff;
	font-size: 18px;
	padding: 10px 16px;
	border-radius: 0 16px 0 16px;
	text-decoration: none;
	border: 1px solid #ED3237;
}
.contact1 p.social a{
	padding-right: 8px;
	font-size: 32px;
	color: #141414;
}
.contact1 .btn-cont .fa-whatsapp{
	padding-right: 4px;
}
.contact1 h5{
	margin: 32px 0 56px 0;
}
.contact1 .contact-form{
	padding-left: 48px;
}
.contact1 .contact-form h3{	
	font-size: 32px;
	font-weight: 700;
	line-height: 48px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	padding-bottom: 16px;
}
.contact1 .contact-form .iptext:focus,
.contact1 .contact-form .iptextarea:focus{
	border:2px solid #A6D6C9;
	box-shadow: 0 0 0 transparent;
	color: #141414;
}

.contact1 .contact-form .iptext{
	border-radius:2px;
	height: 56px;
	background-color:#fff;
	border:1px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

.contact1 .contact-form .iptext:hover{
	border-radius:2px;
	height: 56px;
	background-color:#fff;
	border:2px solid #A6D6C9;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#141414;
}

.contact1 .contact-form .iptextarea{
	border-radius:2px;
	background-color:#fff;
	border:px solid #ccc;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#777;
   transition: border-radius 1s;
}

.contact1 .contact-form .iptextarea:hover{
	border-radius:2px;
	background-color:#fff;
	border:2px solid #A6D6C9;
	-moz-box-shadow:    inset 0 0 0px transparent;
   -webkit-box-shadow: inset 0 0 0px transparent;
   box-shadow:         inset 0 0 0px transparent;
   color:#141414;
}

.contact1 .contact-form .btn-default1{
	background-color: #141414;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 2px;
	font-weight: 400;
	text-decoration: none;
	border: 1px solid #141414;
	transition: border-radius 1s;
}
.contact1 .contact-form .btn-default1:hover{
	background-color: #ED3237;
	color: #fff;
	font-size: 16px;
	padding: 12px 48px;
	border-radius: 2px;
	text-decoration: none;
	border: 1px solid #ED3237;
}
.contact1 .contact-form label{
	font-size: 18px;
	font-weight: 600;
	color: #A6D6C9;
	margin-bottom: 8px;
}


/*--------------------------------------------------------*/

.map2 iframe{ 
	border-radius: 24px;
	margin-bottom: 128px;
	width: 100%;
	height: 400px;
}

/*--------------------------------------------------------*/










